Skip to main content
POST
/
projects
/
{project_id}
/
report_maps
curl --request POST \
  --url https://app.gomangrove.com/api/v1/projects/{project_id}/report_maps \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "report_map": {
    "external_reference": "rvt_1JPAZ9BWZSBXTBXS",
    "quantification_methodology": "Biomass Geological Storage",
    "external_reference_metadata": {
      "name": "Biomass Geological Storage"
    }
  }
}
'
{
  "id": "rmp_abc123def456",
  "project_id": "prj_xyz789",
  "external_reference": "rvt_1JPAZ9BWZSBXTBXS",
  "external_reference_metadata": {
    "name": "Biomass Geological Storage"
  },
  "quantification_methodology": {
    "name": "Biomass Geological Storage"
  },
  "created_at": "2026-01-15T10:00:00.000Z",
  "updated_at": "2026-01-15T10:00:00.000Z"
}

Authorizations

Authorization
string
header
required

Path Parameters

project_id
string
required

Project ID

Body

application/json
report_map
object

Response

201

id
string
project_id
string
external_reference
string
external_reference_metadata
object
quantification_methodology
object
created_at
string<date-time>
updated_at
string<date-time>